
/*CONTACT FORM*/

#contactinfo {text-align: center;}
.conamecont, .phoneline {font-size: 23px; font-weight: 700;}
.cityline {line-height: 22px; line-height: 26px; margin-top: 5px;}
.servingcont {font-size: 16px; line-height: 22px;}
.conthrs {font-size: 17px; line-height: 25px; text-align: left;} .conthrs td {vertical-align: top;}
.conamecont span, .cityline span, .servingcont span {display: block;}
/*.fax a, .fax a:hover {color: #333 !important; cursor: text;}
.hours {margin-top: 15px; font-size: 15px; line-height: 20px;}*/

.holidayhrs {display: none !important; color: #B80000;} .holidayhrs table, .holidayhrs td {border: 1px solid #999;}

/*Contact Form*/
#contactformarea {height: 735px;}
.text {height: 24px;}
.text, #comments
{padding: 5px 8px 7px 7px; margin-bottom: 3px; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; background-color:#EEE; border: 1px solid #DDD; border-radius: 2px; resize: none; width: 330px;}
#comments {height: 80px;}
.submit {font-size: 20px; margin-top: 10px; padding: 7px 12px 5px 12px; background-color: #359B1D; border: 1px solid #359B1D; border-radius: 5px; cursor: pointer; color: #FFF;}
.submit:hover {background-color: #3bc41a; border: 1px solid #3bc41a;}
#privacy {margin-top: 20px; padding: 0 5px; text-align: center; font-size: 12px; line-height: 1.4;}
#privacy span {display: block;}

/*"Required" Contact form options*/
.required {text-align: center; margin-bottom: 8px; font-weight: 600; font-size: 16px; color: #F10000;}
.title {text-align: left; font-size: 18px; line-height: 1.4; padding-top: 7px; padding-bottom: 1px;}
form label {font-size: 13px; font-weight: normal; text-align: right; margin-top: -27px;}
#success, #error {display:none; text-align: center;}
#success p, #error p {font-size: 22px !important; line-height: 32px;}
#success span, #error span {display:block; top:0; width: 100%; font-weight: 600;}
form label, #success span, #error span {position: absolute;}
form label, form label.error, #error span p {color: #F10000;}
.msg {font-weight: normal; font-size: 13px;}

/*@media (min-width: 846px) {
.bodyarea {margin-left: auto; margin-right: auto; height: 810px; max-width: 1050px;}
#contactinfo {position: relative; margin: 35px 0 0 10px; float: left; text-align: left;}
#contactformarea {position: relative; margin: 25px 5px 0 0; float: right;}
#response {position: relative; margin-top: 0px; line-height: 40px; width: 350px;}
}
@media (max-width: 845px) {*/
#contactinfo, #contactformarea {margin-top: 25px;} .conthrs {margin: auto;} #success, #error {margin-top: -90px; position: relative}
/*}*/
@media (max-width: 845px) and (min-width: 615px) {.conamecont span, .cityline span, .servingcont span {display: inline;}}
@media (min-width: 400px) {.text, #comments {width: 330px;} form label {width: 346px;}}
@media (max-width: 399px) and (min-width: 321px) {.text, #comments {width: 260px;} form label {width: 276px;}}
@media (max-width: 390px) {.conamecont span {display: inline;}}
@media (max-width: 335px) {.cityline span, .servingcont span {display: inline;}}

@media (max-width: 320px) {
#contactformarea {margin-left: -5px;} .text, #comments {width: 240px;}
form label {width: 256px;} #response {font-size: 18px; line-height: 22px;}
}
@media (min-width: 300px) {#privacy span {display: block;}}
@media (max-width: 300px) {.text, #comments {width: 220px;} form label {width: 236px;} .title {font-size: 17px;}}

/*---------------------------------------------------*/

/*Contact Page Google Map*/

#gmap_cont iframe {border: 1px solid #AAA; width: 100%; max-width: 425px; height: 330px;}
/*@media (min-width: 846px) {#gmap_cont {margin: 20px 0 0 0; width: 425px;}}
@media (max-width: 915px) and (min-width: 846px) {#gmap_cont {width: 365px;}}
@media (max-width: 845px) {*/#gmap_cont {text-align: center; margin: 25px auto auto auto;}/*}*/